package com.goafanti.admin.bo;


import com.goafanti.common.utils.excel.Excel;

public class AdminCustomerBo {
	private String aid;
	@Excel( name = "名称")
	private String aName;
	private String depId;
	@Excel( name = "部门")
	private String depName;
	@Excel( name = "私有数",width = 12)
	private Integer userCount;
	@Excel( name = "有效数",width = 12)
	private Integer privateCount;
	@Excel( name = "有效面谈数",width = 12)
	private Integer firstInterviewCount;
	@Excel( name = "渠道数",width = 12)
	private Integer channelCount;
	@Excel( name = "签单数",width = 12)
	private Integer signCount;
	@Excel( name = "私有新增数",width = 12)
	private Integer newCount;
	@Excel( name = "渠道新增数",width = 12)
	private Integer channelNewCount;
	@Excel( name = "私有面谈数",width = 12)
	private Integer completeCount;
	@Excel( name = "渠道面谈数",width = 12)
	private Integer channelCompleteCount;
	@Excel( name = "私有领取数",width = 12)
	private Integer receiveCount;
	@Excel( name = "私有转交数",width = 12)
	private Integer transferCount;
	@Excel( name = "一般客户",width = 12)
	private Integer generalCount;
	@Excel( name = "意向客户",width = 12)
	private Integer intentionCount;
	@Excel( name = "重点客户",width = 12)
	private Integer keynoteCount;

	public Integer getPrivateCount() {
		return privateCount;
	}

	public void setPrivateCount(Integer privateCount) {
		this.privateCount = privateCount;
	}

	public Integer getFirstInterviewCount() {
		return firstInterviewCount;
	}

	public void setFirstInterviewCount(Integer firstInterviewCount) {
		this.firstInterviewCount = firstInterviewCount;
	}

	public Integer getGeneralCount() {
		return generalCount;
	}

	public void setGeneralCount(Integer generalCount) {
		this.generalCount = generalCount;
	}

	public Integer getIntentionCount() {
		return intentionCount;
	}

	public void setIntentionCount(Integer intentionCount) {
		this.intentionCount = intentionCount;
	}

	public Integer getKeynoteCount() {
		return keynoteCount;
	}

	public void setKeynoteCount(Integer keynoteCount) {
		this.keynoteCount = keynoteCount;
	}

	public Integer getTransferCount() {
		return transferCount;
	}

	public void setTransferCount(Integer transferCount) {
		this.transferCount = transferCount;
	}

	public Integer getChannelCount() {
		return channelCount;
	}
	public void setChannelCount(Integer channelCount) {
		this.channelCount = channelCount;
	}
	public Integer getNewCount() {
		return newCount;
	}
	public void setNewCount(Integer newCount) {
		this.newCount = newCount;
	}
	public Integer getChannelNewCount() {
		return channelNewCount;
	}
	public void setChannelNewCount(Integer channelNewCount) {
		this.channelNewCount = channelNewCount;
	}
	public Integer getChannelCompleteCount() {
		return channelCompleteCount;
	}
	public void setChannelCompleteCount(Integer channelCompleteCount) {
		this.channelCompleteCount = channelCompleteCount;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getaName() {
		return aName;
	}
	public void setaName(String aName) {
		this.aName = aName;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public Integer getUserCount() {
		return userCount;
	}
	public void setUserCount(Integer userCount) {
		this.userCount = userCount;
	}
	
	public Integer getReceiveCount() {
		return receiveCount;
	}
	public void setReceiveCount(Integer receiveCount) {
		this.receiveCount = receiveCount;
	}
	
	public Integer getCompleteCount() {
		return completeCount;
	}
	public void setCompleteCount(Integer completeCount) {
		this.completeCount = completeCount;
	}
	
	public String getDepId() {
		return depId;
	}
	public void setDepId(String depId) {
		this.depId = depId;
	}
	public Integer getSignCount() {
		return signCount;
	}
	public void setSignCount(Integer signCount) {
		this.signCount = signCount;
	}
	
}
